.q2 {
    display: none;
}
.q3 {
    display: none;
}
.q4 {
    display: none;
}
.final {
    display: none;
}
.q5 {
    display: none;
}
.t1 {
    display: none;
}
.t2 {
    display: none;
}
.t3 {
    display: none;
}
.t4 {
    display: none;
}
.t5 {
    display: none;
}
#footer {
    bottom: 0;
    padding-top: 300px;
    left: 0;
    right: 0;
    margin: auto;
}
#qul {
    list-style: none;
  }

.qli {
    /** the image will be vertically aligned in the center **/
    background: url('../img/checkmark1.png') left center no-repeat; 
    /** move the text to the right **/
    padding-left: 30px; 
    padding-top: 3px;
}
